// ----------------------------------------------
// General
// ----------------------------------------------


// ----------------------------------------------
// Material manipulation
// ----------------------------------------------

main, footer div, header div
	max-width: 900px

header div
	padding-top: 50px
	padding-bottom: 30px
	.title
		position: relative
		padding-top: 0
		padding-bottom: 0

section
	display: block
	float: left
	width: 100%
	padding-bottom: 30px
	.right, .left
		float: left
		width: 48%
	.right
		margin-left: 2%
// ----------------------------------------------
// Other
// ----------------------------------------------
h1
	margin-bottom: 0
